<?xml version="1.0" encoding="utf-8"?>
<cRouteProperties xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="224280450">
	<ID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">129</e>
				<e d:type="sUInt64">1738389456165011456</e>
			</UUID>
			<DevString d:type="cDeltaString">00000081-0000-0000-0000-000000002018</DevString>
		</cGUID>
	</ID>
	<DisplayName>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">Soldier Summit - Helper to Salt Lake City</English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">d2181653-f291-45e1-96da-5689e55ec8b8</Key>
		</Localisation-cUserLocalisedString>
	</DisplayName>
	<InfrastructureModified d:type="bool">1</InfrastructureModified>
	<BlueprintID>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">DTG</Provider>
					<Product d:type="cDeltaString">SoldierSummitExtension</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">TemplateRoutes\SoldierSummit.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</BlueprintID>
	<Skies>
		<cRouteBlueprint-sSkies>
			<SpringSkyBlueprint>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">DTG</Provider>
							<Product d:type="cDeltaString">SoldierSummitExtension</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">TimeOfDay\Spring.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</SpringSkyBlueprint>
			<SummerSkyBlueprint>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">DTG</Provider>
							<Product d:type="cDeltaString">SoldierSummitExtension</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">TimeOfDay\Summer.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</SummerSkyBlueprint>
			<AutumnSkyBlueprint>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">DTG</Provider>
							<Product d:type="cDeltaString">SoldierSummitExtension</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">TimeOfDay\Autumn.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</AutumnSkyBlueprint>
			<WinterSkyBlueprint>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">DTG</Provider>
							<Product d:type="cDeltaString">SoldierSummitExtension</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">TimeOfDay\Winter.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</WinterSkyBlueprint>
		</cRouteBlueprint-sSkies>
	</Skies>
	<WeatherBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">DTG</Provider>
					<Product d:type="cDeltaString">SoldierSummitExtension</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Weather\3D cloudy.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherBlueprint>
	<TerrainBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">DTG</Provider>
					<Product d:type="cDeltaString">SoldierSummit</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Environment\Terrain\Texturing.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</TerrainBlueprint>
	<MapBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">DTG</Provider>
					<Product d:type="cDeltaString">SoldierSummitExtension</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">System\Map\map.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</MapBlueprint>
	<LockCounter d:type="sUInt32">1</LockCounter>
	<Locked d:type="bool">0</Locked>
	<MapProjection>
		<cMapProjectionOwner d:id="225117942">
			<MapProjection>
				<cUTMMapProjection d:id="223576844">
					<Origin>
						<sGeoPosition>
							<Lat d:type="sFloat64" d:alt_encoding="D7A3703D0AF74340" d:precision="string">39.93</Lat>
							<Long d:type="sFloat64" d:alt_encoding="3333333333CB5BC0" d:precision="string">-111.175</Long>
						</sGeoPosition>
					</Origin>
					<MapOffset>
						<sMapCoords>
							<Easting d:type="sFloat64" d:alt_encoding="9A999999D92ECDC0" d:precision="string">-14941.7</Easting>
							<Northing d:type="sFloat64" d:alt_encoding="0000000068DC5041" d:precision="string">4.42e+06</Northing>
						</sMapCoords>
					</MapOffset>
					<ZoneNumber d:type="sInt32">12</ZoneNumber>
					<ZoneLetter d:type="cDeltaString">S</ZoneLetter>
				</cUTMMapProjection>
			</MapProjection>
		</cMapProjectionOwner>
	</MapProjection>
	<RBlueprintSetPreLoad>
		<iBlueprintLibrary-cBlueprintSetID d:id="229492540">
			<Provider d:type="cDeltaString">DTG</Provider>
			<Product d:type="cDeltaString">SoldierSummit</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="229492542">
			<Provider d:type="cDeltaString">DTG</Provider>
			<Product d:type="cDeltaString">SoldierSummitExtension</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="229492544">
			<Provider d:type="cDeltaString">LPM</Provider>
			<Product d:type="cDeltaString">TrackPack</Product>
		</iBlueprintLibrary-cBlueprintSetID>
	</RBlueprintSetPreLoad>
	<AuthoredLanguage d:type="cDeltaString">en</AuthoredLanguage>
	<Version d:type="sFloat32" d:alt_encoding="000000000000F03F" d:precision="string">1</Version>
	<TimeZone d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</TimeZone>
	<SummerTime d:type="sFloat32" d:alt_encoding="000000000020AC40" d:precision="string">3600</SummerTime>
	<HasTimeZoneSet d:type="bool">0</HasTimeZoneSet>
	<HasSpeedsigns d:type="bool">0</HasSpeedsigns>
	<WorkshopId d:type="sUInt64">0</WorkshopId>
	<WorkshopBy d:type="sUInt64">0</WorkshopBy>
	<WorkshopTags d:type="cDeltaString"></WorkshopTags>
</cRouteProperties>
